Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 22:48:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  ?? Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97470275576            02:44 AM, 01th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:44 AM, 01th Mar                     hi                    Hi           02:44 AM, 01th Mar                     hi                    I want to know           02:45 AM, 01th Mar                   Mohammad                   Yes Please tell me           02:45 AM, 01th Mar                     hi                    If I need to return items in the original outer cover           02:45 AM, 01th Mar                   Mohammad                   if you have well and good other wise just wrap them in any cover and return           02:46 AM, 01th Mar                     hi                    The max cover which had address details           02:46 AM, 01th Mar                     hi                    Thanks coz due to covid I discarded the outer cover           02:46 AM, 01th Mar                   Mohammad                   It is not compulsory but if you have it is good otherwise any thing just wrap and give           02:46 AM, 01th Mar                   Mohammad                   no issue           02:46 AM, 01th Mar                   Mohammad                   Is there anything else I can help ?           02:47 AM, 01th Mar                     hi                    So I'll just handover the items in a normal cover without any address           02:47 AM, 01th Mar                   Mohammad                   yes and you can ask the return tracking number for reference           02:48 AM, 01th Mar                     hi                    Ok thanks           02:48 AM, 01th Mar                   Mohammad                   welcome           02:48 AM, 01th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 AM, 01th Mar                     hi                    Same here           02:48 AM, 01th Mar                     hi                    Bye           02:48 AM, 01th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168769